/* No comment provided by engineer. */
/* This translation is the same! == */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "网上购买";

/* No comment provided by engineer. */
"Change..." = "编辑...";

/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Date Registered:" = "注册日期:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "正确输入您收到的用户名和注册码后请按注册.";

/* No comment provided by engineer. */
"Later" = "稍后";

/* No comment provided by engineer. */
"License Key:" = "注册码:";

/* No comment provided by engineer. */
"Owner:" = "持有人:";

/* No comment provided by engineer. */
"Register" = "注册";

/* No comment provided by engineer. */
"Registration" = "注册";

/* No comment provided by engineer. */
"Valid For:" = "有效于:";

